periodicTasks/agentMonitorService/taskPeriodMillis = 60000
periodicTasks/heartbeat/taskPeriodMillis = 1000
periodicTasks/monitor-check/R10/Reb0/taskPeriodMillis = 10000
periodicTasks/monitor-check/R10/Reb1/taskPeriodMillis = 10000
periodicTasks/monitor-check/R10/Reb2/taskPeriodMillis = 10000
periodicTasks/monitor-publish/R10/Reb0/taskPeriodMillis = 10000
periodicTasks/monitor-publish/R10/Reb0/aspicTemp/taskPeriodMillis = 10000
periodicTasks/monitor-publish/R10/Reb0/boardPower/taskPeriodMillis = 10000
periodicTasks/monitor-publish/R10/Reb0/rebTemp/taskPeriodMillis = 10000
periodicTasks/monitor-publish/R10/Reb1/taskPeriodMillis = 10000
periodicTasks/monitor-publish/R10/Reb1/aspicTemp/taskPeriodMillis = 10000
periodicTasks/monitor-publish/R10/Reb1/boardPower/taskPeriodMillis = 10000
periodicTasks/monitor-publish/R10/Reb1/rebTemp/taskPeriodMillis = 10000
periodicTasks/monitor-publish/R10/Reb2/taskPeriodMillis = 10000
periodicTasks/monitor-publish/R10/Reb2/aspicTemp/taskPeriodMillis = 10000
periodicTasks/monitor-publish/R10/Reb2/boardPower/taskPeriodMillis = 10000
periodicTasks/monitor-publish/R10/Reb2/rebTemp/taskPeriodMillis = 10000
periodicTasks/monitor-update/R10/Reb0/taskPeriodMillis = 1000
periodicTasks/monitor-update/R10/Reb0/aspicTemp/taskPeriodMillis = 1000
periodicTasks/monitor-update/R10/Reb0/boardPower/taskPeriodMillis = 1000
periodicTasks/monitor-update/R10/Reb0/rebTemp/taskPeriodMillis = 1000
periodicTasks/monitor-update/R10/Reb1/taskPeriodMillis = 1000
periodicTasks/monitor-update/R10/Reb1/aspicTemp/taskPeriodMillis = 1000
periodicTasks/monitor-update/R10/Reb1/boardPower/taskPeriodMillis = 1000
periodicTasks/monitor-update/R10/Reb1/rebTemp/taskPeriodMillis = 1000
periodicTasks/monitor-update/R10/Reb2/taskPeriodMillis = 1000
periodicTasks/monitor-update/R10/Reb2/aspicTemp/taskPeriodMillis = 1000
periodicTasks/monitor-update/R10/Reb2/boardPower/taskPeriodMillis = 1000
periodicTasks/monitor-update/R10/Reb2/rebTemp/taskPeriodMillis = 1000
periodicTasks/tempControl/R10/taskPeriodMillis = 5000
periodicTasks/monitor-check/R22/Reb0/taskPeriodMillis = 10000
periodicTasks/monitor-check/R22/Reb1/taskPeriodMillis = 10000
periodicTasks/monitor-check/R22/Reb2/taskPeriodMillis = 10000
periodicTasks/monitor-publish/taskPeriodMillis = 10000
periodicTasks/monitor-publish/R22/Reb0/taskPeriodMillis = 10000
periodicTasks/monitor-publish/R22/Reb0/aspicTemp/taskPeriodMillis = 10000
periodicTasks/monitor-publish/R22/Reb0/boardPower/taskPeriodMillis = 10000
periodicTasks/monitor-publish/R22/Reb0/rebTemp/taskPeriodMillis = 10000
periodicTasks/monitor-publish/R22/Reb1/taskPeriodMillis = 10000
periodicTasks/monitor-publish/R22/Reb1/aspicTemp/taskPeriodMillis = 10000
periodicTasks/monitor-publish/R22/Reb1/boardPower/taskPeriodMillis = 10000
periodicTasks/monitor-publish/R22/Reb1/rebTemp/taskPeriodMillis = 10000
periodicTasks/monitor-publish/R22/Reb2/taskPeriodMillis = 10000
periodicTasks/monitor-publish/R22/Reb2/aspicTemp/taskPeriodMillis = 10000
periodicTasks/monitor-publish/R22/Reb2/boardPower/taskPeriodMillis = 10000
periodicTasks/monitor-publish/R22/Reb2/rebTemp/taskPeriodMillis = 10000
periodicTasks/monitor-update/taskPeriodMillis = 1000
periodicTasks/monitor-update/R22/Reb0/taskPeriodMillis = 1000
periodicTasks/monitor-update/R22/Reb0/aspicTemp/taskPeriodMillis = 1000
periodicTasks/monitor-update/R22/Reb0/boardPower/taskPeriodMillis = 1000
periodicTasks/monitor-update/R22/Reb0/rebTemp/taskPeriodMillis = 1000
periodicTasks/monitor-update/R22/Reb1/taskPeriodMillis = 1000
periodicTasks/monitor-update/R22/Reb1/aspicTemp/taskPeriodMillis = 1000
periodicTasks/monitor-update/R22/Reb1/boardPower/taskPeriodMillis = 1000
periodicTasks/monitor-update/R22/Reb1/rebTemp/taskPeriodMillis = 1000
periodicTasks/monitor-update/R22/Reb2/taskPeriodMillis = 1000
periodicTasks/monitor-update/R22/Reb2/aspicTemp/taskPeriodMillis = 1000
periodicTasks/monitor-update/R22/Reb2/boardPower/taskPeriodMillis = 1000
periodicTasks/monitor-update/R22/Reb2/rebTemp/taskPeriodMillis = 1000
periodicTasks/runtimeInfo/taskPeriodMillis = 60000
periodicTasks/tempControl/R22/taskPeriodMillis = 5000
